@import url("normalize.css");
html {
	width:100%;
	min-height:100%;
	background:#2a2a2a url(digger.png) 100% 50% no-repeat
}
body {
	color:#999;
	font:600 24px/1.4 "proxima-nova", sans-serif
}
h1, p {
	margin:0;
	font-weight:600;
	letter-spacing:0.05em
}
.alpha {
	font-size:56px;
	color:#fff;
	line-height:1
}
.beta {
	font-size:34px;
	line-height:1.2
}
.wrap {
	display:table;
	width:780px;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	padding:20px 20px 20px 50px
}
.content {
	display:table-cell;
	vertical-align:middle;

	
}
.row {
	padding-bottom:15px;
	border-bottom:1px solid #ffd600;
	margin-bottom:30px
}
.row.first, .row.last {
	border-bottom-width:3px
}
.text-uppercase {
	text-transform:uppercase
}
.text-yellow, .text-yellow a {
	color:#ffff00;
	font-size:22px;
}
#linkedin {
	float:right;
	margin-top:-80px;
}
